.newsFlash {
    width: 319px;
    background: #FFF;
    border: 1px #e5e7e9 solid;
    margin-bottom: 25px;
    height: 445px;
}
.newsFlash .tab {
    height: 60px;
    border-bottom: 1px solid #ededed;
    text-align: left;
}
.newsFlash .tab a{
    color: #333333;
    font-size: 20px;
    padding: 22px 25px 17px 25px;
    display: inline-block;
    font-weight: 600;
}
.newsFlash .tab .more {
    font-size: 12px;
    color: #a3a3a3;
    float: right;
    padding-top: 24px;
    font-weight: normal;
}
.newsFlash .tab .more:hover{color:#398ecd;text-decoration: underline}
.flashListWrap {padding: 20px 25px;}
.newsFlash h2{margin-bottom: 0}
.flashListWrap ul {
    height: 344px;
    overflow-y: auto;
    padding: 0 15px;
}
.flashListWrap ul li.blue:before {background: #40a4f3;}
.flashListWrap ul li:before {content: '';
    position: absolute;top: 7px;left: -15px;
    width: 5px;height: 5px;background: #B2B2B2;
    border-radius: 50%;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.scrollbar::-webkit-scrollbar
{width: 8px;height: 26px;background-color: #F5F5F5;}
/*定义滚动条轨道 内阴影+圆角*/
.scrollbar::-webkit-scrollbar-track
{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);border-radius: 10px;background-color: #fff;}
/*定义滑块 内阴影+圆角*/
.scrollbar::-webkit-scrollbar-thumb
{border-radius: 8px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #edeff2;}
.flashListWrap ul li {
    margin-bottom: 13px;
    position: relative;
}
.flashListWrap ul li p {
    max-height: 54px;
    font-size: 14px;
    color: #6e6e6e;
    letter-spacing: 0;
    line-height: 18px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
}
.flashListWrap ul li a ,.flashListWrap ul li span{
    font-size: 12px;
    color: #B2B2B2;
    display: inline-block;
    word-wrap: break-word;
    text-align: justify;
    margin-bottom: 10px;
}
.flashListWrap p:hover{color:#398ecd;cursor: pointer}
/*版本二*/

.flashListWrap .content{
    font-size: 12px;
    color: #B2B2B2;
    display: inline-block;
    word-wrap: break-word;
    text-align: justify;
    margin-bottom: 10px;
    margin-top: 10px
}
.flashListWrap .title{
    max-height: 54px;
    font-size: 14px;
    color: #6e6e6e;
    letter-spacing: 0;
    line-height: 18px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
}

.interLink{color:#398ecd;font-weight: normal;text-decoration : none;}
.interLink:hover{cursor: pointer;text-decoration: underline;text-decoration : none;}
.shareBox span{color: #6e6e6e;}
.shareIcon{
    width: 30px;
    height: 20px;
    margin-bottom: 0px !important;
    display: inline-block;
    margin-top: -5px;
}
.shareWX{background: url(../images/shareWX.png) no-repeat -1px 5px}
.shareWX:hover{background: url(../images/shareWXHover.png) no-repeat -1px 5px}
.shareWB{background: url(../images/shareWB.png) no-repeat 6px 5px;}
.shareWB:hover{background: url(../images/shareWBhover.png) no-repeat 6px 5px;}
.scrollbar .content,.scrollbar .shareBox{display: none}
.flashListWrap .title:hover{color:#398ecd;cursor: pointer}

.newsFlashBox{width: 654px}
.flashDetail li {
    width: 614px;
    background: #FFF;
    margin-bottom: 25px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    box-shadow: 0px 0px 0px #DDD;
    -moz-box-shadow: 0px 0px 0px #DDD;
    -webkit-box-shadow: 0px 0px 0px #DDD;
    padding: 48px 20px;
    cursor: pointer;
    overflow: hidden;
}
.flashDetail li:hover { box-shadow: 0px 3px 3px #DDD; -webkit-box-shadow: 0px 3px 3px #DDD; -moz-box-shadow: 0px 3px 3px #DDD; }

.newsFlash_date{color: #40a4f3;
    font-size: 20px;
    padding-left: 10px;
    border-left: 5px solid #40a4f3;
    line-height: 20px;
    font-weight: bold;

}
.flashDetail .indextext-ms{
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
.flashDetail .shareTo{
    margin-left: -20px;
    font-size: 12px;
    color: #999;}
.flashDetail .shareIcon{margin-top: -2px}
.flashDetail .indextext-right{margin-top: 45px;margin-left: 0;width:610px;}

#ul_list .indextext-right {height: auto;}
#ul_list .indextitle-text {height: auto;}
#ul_list .indextitle-text p {height: auto;}
#ul_list .indexright-botbox {bottom: auto;}